RSS   Vulnerabilities for 'Ultra mini httpd'   RSS

2013-07-31
 
CVE-2013-5019

CWE-119
 

 
Stack-based buffer overflow in Ultra Mini HTTPD 1.21 allows remote attackers to execute arbitrary code via a long resource name in an HTTP request.

 

 >>> Vendor: Vector 2 Products
Ultra mini httpd
Vector outage manager


Copyright 2019, cxsecurity.com

 

Back to Top